Résolu Cherche Plugin de Montures

Statut
N'est pas ouverte pour d'autres réponses.

MrPungle

@Pungle_
28 Octobre 2013
2 364
467
247
21
Hello,
Je recherche un plugin de "Monture", principalement autour des chevaux (customisation, armure ect).
J'ai d'abord trouvé celui-ci qui est génial : http://dev.bukkit.org/bukkit-plugins/horsemount/
Mais il est bloqué en 1.9, les commandes sont buggées et je n'ai aucune permission alors que j'ai toutes les permissions dans mon group + le /op.

J'ai aussi trouvé http://dev.bukkit.org/bukkit-plugins/pale-horse/ qui était plus simple, mais lui non plus il n'ai pas compatible 1.9 (enfin c'est buggé).
Je pense à EchoPet, mais après je voulais un plugin spécialement pour les montures de type cheval ect.

Aucun problème si le plugin ne marche que via commandes, je pourrai faire le GUI moi-même.
Celui-là a l'air sympa, mais je cherche quelque chose de beaucoup plus simple : http://dev.bukkit.org/bukkit-plugins/custom-mounts/

Merci pour votre aide.
 

MrSlayer02

Nouveau
9 Juin 2015
12
0
2
18
Si tu as quelques connaissances en programmation, tu devrais faire ton propre plugin de monture pour l'adapter à ton système de monnaie et à tes exigences. Tu peux toujours reprendre le code d'un des plugins que tu as trouvé et de le modifier.
Sinon, http://dev.bukkit.org/bukkit-plugins/pale-horse/ marche pas car c'est pour la 1.7.2 (un peu vieux quand même).
HorseMount est aussi pour une version ancienne de Bukkit, ya eu des changements dans l'API depuis je pense
 
Statut
N'est pas ouverte pour d'autres réponses.

Pour voir moins d'annonces créez un compte ou connectez-vous.